Subject: [PATCH 0/2] ARM: SAMSUNG: move all arches to generic uncompress.h

From: [email-masked] (Heiko Stübner)
Date: Tue, 25 Feb 2014 16:59:21 +0100

Am Dienstag, 25. Februar 2014, 21:11:09 schrieb Sachin Kamat:
>  Hi Heiko,
> 
> On 25 February 2014 19:47, Heiko St?bner <[email-masked]> wrote:
> > Am Sonntag, 16. Februar 2014, 18:32:24 schrieb Heiko St?bner:
> >> On 2014-01-06 Sachin Kamat posted two patches converting Exynos to use
> >> the generic uncompress.h.
> >> 
> >> But in fact all Samsung platforms can go this route, as all Samsung
> >> uncompress.h files are simply used to set up the serial port.
> >> 
> >> As the original patches were not yet applied, this series includes the
> >> original Exynos-specific change.
> >> 
> >> Tested on a s3c2416 and s3c2442 based machine.
> > 
> > ping?
> 
> Kukjin has already applied my 2 patches doing this for Exynos.
> You might need to rebase your patches on top of his for-next and re-send.

now I've seen that he applied them yesterday ... will rebase mine as 
suggested.

Heiko